Subject: [Softwires] Tunnel question for DS-Lite

From: Lizhong Jin <[email-masked]>
Date: Mon, 16 Jun 2014 22:52:43 +0800

Hi all,
DS-Lite RFC6333 defines IPv4-in-IPv6 tunnel as transition tool. But
the IPv4-in-IPv6
tunnel will not have good load balance in many legacy network device. Has
softwire WG considered to use IPv6 based UDP tunnel to carry the IPv4
traffic? The UDP tunnel will achieve better load balance in the network.

Regards
Lizhong